chrom: chrUn_JTFH01001749v1_decoy
length: 7471
nucleotide_counts:
  A: 2308
  C: 1563
  G: 1203
  N: 0
  T: 2397
nucleotide_pair_counts:
  AA: 911
  AC: 343
  AG: 473
  AN: 0
  AT: 580
  CA: 634
  CC: 342
  CG: 30
  CN: 0
  CT: 557
  GA: 434
  GC: 279
  GG: 171
  GN: 0
  GT: 319
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 328
  TC: 599
  TG: 529
  TN: 0
  TT: 941
